/* Общая таблица стилей */

/********************************************************************************
Содержание:
   0 Общий внешний вид
   1 Шапка
   2 Основной контент
      2.1 Заголовок страницы
      2.2 Материал статьи на странице
   3 Левое навигационное меню
      3.1 Элементы навигационного меню
      3.2 Панель авторизации
   4 Футер
   5 Личный кабинет

*******************************************************************************/



/* 0 Общий внешний вид
------------------------------------------------------------------------------*/
.spacer{
   height: 30px;
   width: 100%;
}
.L1pageWrapper{
   min-height: 100%;
   height: auto !important;
   height: 100%;
   width: 100%;
}
.L1ContentWrapper{
  overflow: hidden;
  height: 100%;
  min-width: 1000px;
}
.L2ContentWrapper{
  overflow: hidden;
  margin: 7px 10px;
}

.nohyp{
   white-space: nowrap;
}

a:link{
   color: #0f2c44;
   text-decoration: underline;
}
a:visited{
color: #996633;
}
a:hover{
   text-decoration: none;
}

a.inv:link{
   color: #F8DF09;
   text-decoration: underline;
}
a.inv:visited{

}
a.inv:hover{
   text-decoration: none;
}

body{
   background: #D8D7DE url("../img/bgBody.gif") repeat;
   font: 12px/1.2 Arial, Verdana, Tahoma, sans serif;
   height: 100%;
   width: 100%;
}
html{
   height: 100%;
}
img{
   border: 0;
}
.styledBtn{
   display: block;
   background-color: #C6C5CC;
   border: solid #0f2c44 1px; /*33C*/
   color: #0f2c44; /*33C*/
   padding: 0.1em 0;
   width: 100px;
}
.styledBtn:hover{
   background-color: #D7D6DD;
   border: solid #44D 1px;
   color: #44D;
}



/* 1 Шапка
------------------------------------------------------------------------------*/
.header{
   background: url("../img/bgHeaderShadowB.gif") repeat-x bottom;
   padding-top: 18px;
   min-width: 1000px;
   outline: solid #0f2c44; /*outline: solid #3232C9;*/
}
.header .L1HeaderWrapper{
   background: url("../img/bgHeaderShadowT.gif") repeat-x top, #6dc0de no-repeat bottom;
   padding: 7px 0 0 0;
   min-height: 128px;
}
.header .L2HeaderWrapper{
   background: #0f2c44; /*33C*/
}
.header .L3HeaderWrapper{
   /*background: #E6D298 no-repeat left top;*/
   margin: 0 auto;
   width: 100%;
}
.header .L4HeaderWrapper{
   background: url("../img/bgHeaderR.jpg") no-repeat right top;
   height: 101px;
}
.header .ownerLogoSection{
   display: table-cell;
   vertical-align: middle;
   color: #0f2c44;
   height: 101px;
}
.header .ownerLogo{
   color: #0f2c44;
   /*height: 82px;*/
   margin: 0 10px 0 20px;
   /*width: 36px;*/
}
.header .confNameSection{
   display: table-cell;
   vertical-align: middle;
   color: white; /*#43478F*/
   min-height: 101px;
   height: 101px;
}
.header .confNameSection h1{
   font-size: 28px;
   font-weight: bolder;
   margin: 0 305px 0 10px;
   padding-left: 20px;
   text-align: left;
   border-left: 1px solid white;
   width: 624px;
}
.header .confNameSection h1 .title{
	color: #6dc0de;
}


/* 2 Основной контент
------------------------------------------------------------------------------*/
.L3ContentWrapper{
   float: right;
   margin-left: -235px;
   padding-bottom: 32000px;
   margin-bottom: -32000px;
   min-width: 945px;
   width: 100%;
}
.L4ContentWrapper{
   background: url("../img/blockShadowTC.png") left top repeat-x;
   margin-left: 245px;
}
.L5ContentWrapper{
   background: url("../img/blockShadowTL.png") left top no-repeat;
}
.L6ContentWrapper{
   background: url("../img/blockShadowTR.png") right top no-repeat;
}
.L7ContentWrapper{
   background: url("../img/blockShadowBC.png") left bottom repeat-x;
}
.L8ContentWrapper{
   background: url("../img/blockShadowBL.png") left bottom no-repeat;
}
.L9ContentWrapper{
   background: url("../img/blockShadowBR.png") right bottom no-repeat;
   padding-top: 6px;
   padding-bottom: 6px;
}
.L10ContentWrapper{
   background: url("../img/blockShadowL.png") left top repeat-y;
}
.L11ContentWrapper{
   background: url("../img/blockShadowR.png") right top repeat-y;
   padding-left: 5px;
   padding-right: 5px;
}


   /* 2.1 Заголовок страницы
   ------------------------------------------------------------------------------*/
   .L3ContentWrapper .L1TitleWrapper{
      background: #0f2c44; /*33C*/
      overflow: hidden;
   }
   .L3ContentWrapper .titleSection h1{
      float: left;
      background: #0f2c44; /*33C*/
      color: white;
      font-size: 14px;
      font-weight: bolder;
      padding: 0.5em 12px 32000px 14px;
      margin-bottom: -31993px;
      width: 488px;
   }
   .L3ContentWrapper .titleLetter {
	   float: right;
	   margin: 2px 15px 0px 0px;
   }
   .L3ContentWrapper .titleLetter span {
	   color: white;
	   float: left;
       padding: 7px 7px 32000px 0px;
       margin-bottom: -31993px;
   }
   .L3ContentWrapper .searchSection{
      float: right;
      background: #0f2c44; /*33C*/
      padding: 1px 12px 32000px 12px;
      margin-bottom: -31993px;
      width: 224px;
   }
   .L3ContentWrapper .searchSection .inputHint{
      float: left;
      width: 130px;
   }
   #searchLabel{
      position: relative;
      float: left;
      display: block;
      margin: 0.2em 0 -1.5em 0.3em;
      color: #999;
      font-size: 14px;
      font-style: italic;
      cursor: text;
   }
   #nojs #searchLabel{
      visibility: hidden;
   }
   #searchInput{
      color: #999;
      width: 130px;
   }
   #searchBtn{
      float: right;
      width: 85px;
   }


   /* 2.2 Материал статьи на странице
   ------------------------------------------------------------------------------*/
   .L3ContentWrapper .content{
	  background: white; /*background: #E6D298;*/
	  background-size: cover;
      border-left: solid #0f2c44 3px; /*#33C*/
      border-right: solid #0f2c44 3px; /*#33C*/
      color: #0f2c44; /*#43478F;*/
      font-size: 12px;
      padding: 10px 30px;
      min-height:576px;
   }
   .content p,
   .content ul,
   .content ol,
   .content table{
      margin-top: 1em;
      width: 100%;
   }

   .content table caption{
      text-align: left;
      padding: 1em 0;
	  color: #0f2c44;
	  font-size: 10.5pt;
	  font-weight: bold;
   }
   .content table th,
   .content table td{
      text-align: left;
      padding: 1em 0.5em;
   }
   .content table td.alt{
      background: url("../img/bgSidebarElementAlt.png") left top;
   }
   .content table tr:hover td{
      background: none;
   }
   .content table th{
      background: url("../img/bgTableHead.png") left top;
      text-align: center;
   }
   .content table td.centered{
      text-align: center;
   }
   /* для таблицы Образец оформления на странице Требования к оформлению */
   .sampleDesign{
      border: 1px solid #0f2c44;
      width: 70%;
   }


/* 3 Левое навигационное меню
------------------------------------------------------------------------------*/
.L1sidebarWrapper{
   float: left;
   background: url("../img/blockShadowTC.png") left top repeat-x;
   width: 235px;
}
.L2sidebarWrapper{
   background: url("../img/blockShadowTL.png") left top no-repeat;
}
.L3sidebarWrapper{
   background: url("../img/blockShadowTR.png") right top no-repeat;
}
.L4sidebarWrapper{
   background: url("../img/blockShadowBC.png") left bottom repeat-x;
}
.L5sidebarWrapper{
   background: url("../img/blockShadowBL.png") left bottom no-repeat;
}
.L6sidebarWrapper{
   background: url("../img/blockShadowBR.png") right bottom no-repeat;
   padding-top: 6px;
   padding-bottom: 6px;
}
.L7sidebarWrapper{
   background: url("../img/blockShadowL.png") left top repeat-y;
}
.L8sidebarWrapper{
   background: url("../img/blockShadowR.png") right top repeat-y;
   padding-left: 5px;
   padding-right: 5px;
}
.sidebar{
   border-left: 3px solid #0f2c44; /*33C*/
   border-right: 3px solid #0f2c44; /*33C*/
   
}
.sidebar .section{
   background: white; /*background: #E6D298;*/
   background-size: cover;
   padding-bottom: 0.5em;
}
.sidebar .section h4{
   background: #0f2c44; /*33C*/
   color: white;
   font-size: 14px;
   font-weight: bolder;
   text-align: left;
   padding: 0.5em 12px;
}
.sidebar .section ul{
   padding: 0.5em 0 0.2em 0;
}


   /* 3.1 Элементы навигационного меню
   ------------------------------------------------------------------------------*/
   .sidebar .section li:hover{
      background: #6dc0de;
   }
   .sidebar .section li .L1SectionWrapper{
      /*font-style: italic;*/
      font-weight: bolder;
      text-align: left;
      display: block;
      padding-left: 10px;
   }
   .sidebar .section li.active .L1SectionWrapper{
      background: url("../img/sidebarElementSelectedArrow.png") no-repeat left center;
   }
   .sidebar .section li.active .L2SectionWrapper,
   .sidebar .section a{
      color: #0f2c44;
      text-align: left;
      display: block;
      padding: 0.5em 5px 0.5em 12px;
      width: 160px;
      height: 100%;
   }

   .sidebar .section a{
      text-decoration: none;
   }
   .sidebar .section a:link,
   .sidebar .section a:visited{
      color: #0f2c44;
   }
   .sidebar .section a:hover{
      text-decoration: underline;
      text-decoration: none;
   }


   /* 3.2 Панель авторизации
   ------------------------------------------------------------------------------*/
   .sidebar .loginForm div{
      clear: both;
      color: #272DB3;
      margin: 0 auto;
      padding-top: 0.5em;
      width: 165px;
   }
   #loginLabel,
   #passwordLabel{
      float: left;
      position: relative;
      display: block;
      color: #999;
      font-size: 14px;
      font-style: italic;
      cursor: text;
      margin: 0.2em 0 -1.5em 60px;
      
   }
   #userLogin, #userPassword{
      float: left;
      display: block;
      color: #999;
      width: 160px;
   }
   #cmdweblogin{
      margin: 0 auto;
      width: 130px;
   }
   #nojs #searchLabel{
      visibility: hidden;
   }
   #nojs #loginLabel,
   #nojs #passwordLabel{
      visibility: hidden;
   }



/* 4 Футер
------------------------------------------------------------------------------*/
.footer{
   background: #6dc0de; /*background: #E6D298 no-repeat left top;*/
   clear: both;
   text-align: right;
   height: 30px;
   margin: -30px 0 0 0;
   min-width: 1000px;
   width: 100%;
   outline: solid #0f2c44; /*solid #3232C9;*/
}
.footer p{
   color: #0f2c44;
   padding-top: 6px;
   padding-right: 15px;
}

/* 5 Личный кабинет
------------------------------------------------------------------------------*/
div.pers_menu{
   float: left; 
   text-align: center; 
   padding-right: 32px;
}
div.pers_menu a
{
	color: #0f2c44; /*3333CC*/
	font-weight: bold;
}
table.base
{
	width: 400px;
	margin-top: 0;
} 
table.base td
{
	text-align: left;
	padding: 0.2em 0.7em;
}
select[disabled]{
color:black
}
form.info input[type="text"]{
width: 98%;
}
form.info select {
width: 100%;
}
h2 {
	font-size: 10.5pt;
	color: #0f2c44; /*3333CC*/
}
h3 {
	margin-bottom: 7px;
	font-size: 10pt;
	text-transform: uppercase;
}
h4 {
	font-size: 10pt;
}

/* 6 Добавила Ольга */
.extrabg{
      background: url("../img/bgBlock.png");
      border: solid #0f2c44 3px; /*33C*/
      color: #43478F;
      font-size: 12px;
      padding: 10px 30px;
}

   
   .content table td.alt, .alt{
      background: url("../img/bgSidebarElementAlt.png") left top;
   }
#alt
{     text-align: left;
      padding: 0.5em;
      margin-top: 0em;
}


   .content table td.alt_r{
      background: url("../img/bgSidebarElementAlt_ready.png") left top;
   }
   .content table td.alt_tr{
      background: url("../img/bgSidebarElementAlt_tready.png") left top;
   }

.norma{
margin-top: 10px;
}